/*Fluid Table Styles*/
table.fluid-grid {
    width: 100%;
	margin-bottom: 3rem;
}
table.fluid-grid th, table.fluid-grid td {
    padding: 4px;
}
@media (max-width: 767px)
{
    table.fluid-grid th, table.fluid-grid td {
        display: block;
    }
    table.fluid-grid .fluid-grid-header-row {
        display: none;
    }
    table.fluid-grid td:before {
        content: attr(data-title)': ';
        font-weight: bold;
        vertical-align: middle;
		display: block;
    }
    table.fluid-grid tr {
        border: 2px solid;
        margin-bottom: 1em;
        display: block;
    }
}